Publishing details

Changelog

sssd (1.16.3-1ubuntu2) cosmic; urgency=medium

  * Don't require libgdm-dev on s390x or non-Linux architectures
    (LP: #1794721)

 -- Jeremy Bicha <email address hidden>  Sun, 14 Oct 2018 12:10:44 -0400

Available diffs

Builds

Built packages

Package files